/*Start: Reset CSS*/
html, body, div, span, applet, object,  iframe, h1, h3, h4, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, hr, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption,  { margin: 0; padding: 0; outline:none !important; border:0px; vertical-align: baseline; }

a { text-decoration:none; outline:none !important;}

img{ border:0px; max-width:100%; height:auto;}

.clear { clear:both; font-size:1%; height:0; line-height:0; display:block; width:0;}



/*Start: Charosa Styling*/
body { margin:0px; padding:0px;  font-size:14px; color:#dddbdb; overflow-x:hidden; font-family:Roboto; 
background-color:#fff; }


#container {width:100%; height:auto; margin:0px; padding:0px;}
#banner {width:100%; height:auto; margin:0px; padding:0px;}








/***********
Home page
********************************/

#main-container{
width:100%;
background:url(../img/home-bg.png) top no-repeat;
overflow:hidden; position:relative; margin:0;
 
	}
	
#main-container-in{
max-width:1004px;
margin: 0 auto;
overflow:hidden;
padding:40px 0px;	
	}
	

#main-container-in .left-side{width:30%;}

#main-container-in .right-side{width:70%;}	
	
	
.left-links{
float: left;
padding:0;
position: relative;
margin:0;

	}
	
.left-links h2{
font-size:24px;
color:#e14503;
text-transform:uppercase;
font-weight:700;
margin:0;
padding:20px 0;
	}
	
.left-links ul{
	margin:0;
	padding:0;
	}
	
.left-links li{
	list-style:none;
	padding:0px 0px 10px 0px;
	margin:0;
	}

.left-links a{
font-size:14px;
color:#747373;
	}
	
.left-links a:hover{

color:#000;
	}
	
	
	
.right-contain{
width:744px;
margin:0;
font-family:Roboto;
float:left;
padding-left:0px;	
	}
	
.right-contain h2{
font-size:24px;
color:#e14503;
text-transform:uppercase;
font-weight:700;
margin:0;
padding:20px 0;
	}


/***********
Home products img
********************************/

#home-products{
width:100%;
overflow:hidden;
margin:0;
font-family:Roboto;
padding: 35px 0;	
	}
	
#home-products-in{
max-width:1004px;
margin: 0 auto;
overflow:hidden;
border-top:#999 1px solid;	
	}
	
#home-products-in .home1{ width:25%;}	
	

.home-box{
float:left;
position: relative;
padding:0;
margin:0;
	}
	
	
.home-box h4{
margin:0; 
padding:20px 0;
color:#df490c; 
font-size:16px; 
text-transform:uppercase;	
}

	
.more{
width:228px;
margin:0; 
padding:7px 0px;
color:#fff;
background-color:#df490c; 
font-size:12px; 
text-transform:uppercase;
text-align:center;	
}

.more a{
color:#fff;
font-size:12px; 
text-transform:uppercase;
text-align:center;	
}

.more a:hover{
color:#000;

}	
	




	
	
/***********
breadcrumb
********************************/
#breadcrumb{
width:100%;
background-color:#fff5d6; 
 padding:0; 
overflow:hidden;
position: relative; clear:both; 
}

#breadcrumb-in {
max-width:1004px;
margin:0 auto;
overflow:hidden;
}

#breadcrumb-in .breadcrumb{ width:50%;}

.breadcrumb-left{
float:left;
position: relative;
margin: 0;	
}

.breadcrumb-left h2{
color:#d7481f;
font-size:30px;
font-family:Roboto;
text-transform:uppercase;
font-weight:400;

}

.breadcrumb-right{
float:left;
position: relative;
margin: 0; padding-top:20px;	
}

.breadcrumb-in { text-align:right;}

.breadcrumb-in li {
display: inline;
font-family:Roboto;
color:#000;
}

.breadcrumb-in li+li:before {
content:"» ";
}

.breadcrumb-in li a {
	color:#000;
	text-decoration:none;
	font-size:14px;
	padding-left:8px;
}

.breadcrumb-in li a:hover {
	color:#df490c;

}


.breadcrumb-in li.current a {
	color:#F00;

}
	
/***** About page **/

.about{float:left;
position: relative;
margin: 0; padding:0;}


.about-ico{ padding:5px 0;
position: relative;
margin: 0; text-align:right;}

.about p {
    margin: 0;
    color: #666;
    font-size: 16px;
    text-align: justify;
}


/***** In the News page **/


#news-in{ padding-top:20px; margin:0;}


#news-in-cover{ margin-bottom:30px;}

#news-in-cover .news1{ width:30%;}

#news-in-cover .news2{ width:70%;}

.news-pic{ float:left; margin:0; position:relative;}

.news-dat{ float:left; margin:0; padding:0; position:relative;}

.news-dat-cover{ margin:0; padding-left:30px;}

.news-dat h3{ color:#db5831; font-size:18px; margin-bottom:10px; padding:0;}

.news-dat p{ color:#666; font-size: 14px; margin-bottom:20px; padding:0;}

.news-dat a{ color: #db5831; font-size: 14px; background: url(../img/pdf-icon.png) no-repeat right; padding-right: 40px;}

.news-line{ border-bottom:#999999 1px solid; clear:both;}



/****** Gifts page *****/

#gifts-in{ padding:0; margin:0;}

#gifts-in .gifts-1{ width:25%;}

#gifts-in .gifts-2{ width:75%;}


.gifts-links{ float:left; position:relative; margin:0; padding:0;}

.gifts-links h2{font-size:24px; margin:0; padding:0; color:#e14503; text-transform:uppercase; font-weight:700;}

.gifts-links li{
	list-style:circle;
	margin-left:20px;
	padding:10px 0; color:#333;
}

.gifts-links a{
	color:#333;
	font-size:14px;
}

.gifts-links a:hover{
	color:#d3340a;
}



.gifts-data{ float:left; position:relative; margin:0; padding:0; }

.gifts-data-cover{margin:0; padding-left: 30px; border-left:#e2e2e2 1px solid;}

.gifts-data h1{
color:#df490c;
font-size:20px;
padding-bottom:20px;
margin:0;
}

.gifts-data h3{
color: #000;
font-size: 16px;
padding-bottom:10px;
margin:0;
}

.gifts-data p{
margin:0; margin-bottom:10px;
color:#666;
font-family:Roboto;
font-size:16px;
text-align:justify;
}

.gifts-data-sep{margin:0; padding-top:20px; overflow:hidden;}

.gifts-box{ margin:0; padding:0; border-bottom:#e2e2e2 1px solid; }


.gifts-box-add {margin:0; padding:20px 0px; overflow:hidden;}

.addbox img{ vertical-align: baseline;}

.gifts-box-add .add { width:33%; }

.addbox{float:left; position:relative; margin:0; padding:0;}

.gifts-box-add span{font-size: 26px; color: #df490c; font-weight: 700;}


.gifts-box-add label{font-size: 16px; color: #000; font-weight: 400;}




/****** Products page *****/

#products-in{ padding:0; margin:0;}

#products-in .pro-links{ width:25%;}
#products-in .pro-data{ width:75%;}


.products-links{ float:left; position:relative; margin:0; padding:0;}
.products-links h2{font-size:24px; margin:0; padding:0; color:#e14503; text-transform:uppercase; font-weight:700;}

.products-data{ float:left; position:relative; margin:0; padding:0;}

.products-data-cover{margin:0; padding-left: 30px; border-left:#e2e2e2 0px solid;}


#products-data-in{ padding:0; margin:0;}

#products-data-in .products1{ width:33%;}

#products-data-in .pro-img{ width:35%;}
#products-data-in .pro-info{ width:65%;}


/****** Products inner page price box *****/

#products-data-in .price{ width:75%;}

#products-data-in .button{ width:25%;}

.price-box{float:left;
position: relative;
padding:0;
margin:0;}


.price-box label {
    font-size: 16px;
    color: #000;
    font-weight: 400;
}		

/****** Products inner page *****/
.products-img ul{padding:0;
margin:0;}

.products-img{
float:left;
position: relative;
padding:0;
margin:0;
	}
	
.products-info{
float:left;
position: relative;
padding:0;
margin:0;
	}
	
.products-info p{
color: #666;
font-size:16px;
padding-bottom: 10px;
	}
.products-info span{
margin: 0;
padding: 0;
font-size: 22px;
color: #df490c;
font-weight: 700;
	}	
	
	
.products-info h3{
color: #000;
font-size:16px;
padding-bottom: 10px;
	}

.products-box{
float:left;
position: relative;
padding:0;
margin:0;
	}


.products-box h6{
margin:0; 
padding:20px 0;
color:#df490c; 
font-size:16px; 
text-transform:uppercase;	
}


	
.viewmore{
width:228px;
margin:0; 
padding:7px 0px;
color:#fff;
background-color:#df490c; 
font-size:12px; 
text-transform:uppercase;
text-align:center;	
}

.viewmore a{
color:#fff;
font-size:12px; 
text-transform:uppercase;
text-align:center;	
}

.viewmore a:hover{
color:#000;
}	

/****** Login *****/


#login{padding:0; max-width:900px;
margin: 0 auto; border:#999 solid 1px; overflow:hidden;}

#login-in{padding:20px; margin:0; overflow:hidden;}


#login-in h2{color: #d3340a; font-size: 22px; padding-bottom: 10px; text-align:center; }

#login-in .log{ width:45%; }

#login-in .log2{ width:10%; }

.login{float:left; position: relative; padding:0; margin:0; }

.login-line{float:left; position: relative; padding:0; margin:0; background:url(../img/sep.png) center repeat-y; min-height:180px; }

.log-cover{padding:0; margin:0;}

.log-sp {clear: both; height: 30px;}

#login-in label {
    color: #d3340a;
    display: inline;
    padding-top: 10px;
    font-size: 14px;
    float: left;
    width: 150px;
}

#login-in textarea {width: 200px;
    display: inline; background-color: #fff;
    border: solid 1px #c2c2c2;}

#login-in input {
    background-color: #fff;
    border: solid 1px #c2c2c2;
    color: #000;
    height: 30px;
    width: 200px;
    display: inline;
}


#login-in button {
    background-color: #d3340a;
    border: none;
    color: #fff;
    padding: 5px 7px;
    cursor: pointer;
}


#login-in span {
    float: right;
    padding-right: 40px;
}


#login-in a {
    color: #d3340a;
    font-size: 14px;
    text-align: right;
}

#login-in p {
    color: #000;
    font-size: 14px; margin-bottom:20px;
}

/****** User Details *****/

#user-details{ padding:0; margin:0;}

#user-details .user-links{ width:25%;}

#user-details .user-info{ width:75%;}


.user-left{ float:left; position:relative; padding:0; margin:0;}

.user-right{ float:left; position:relative; padding:0; margin:0;}

.user-right-cover{ border-left:#b8b7b7 solid 1px; padding-left:30px;}

.user-sep{clear: both; height: 30px;}

.user-right h2{ color: #d3340a;
font-size: 22px;
padding-bottom: 10px;}

.user-left ul {padding:0; margin:0;}
.user-left li {
    list-style: circle;
    margin-left: 20px;
    padding: 10px 0;
}

.user-left a {
    color: #6c6b6b;
    font-size: 14px;
}


.user-left a:hover {
   color: #d3340a;

}

#user-details{ padding:0; margin:0;}


#user-details h2{ color: #d3340a;
font-size: 22px;
padding-bottom: 10px;}


#user-details label {
    color: #d3340a;
    display: inline;
    padding-top: 10px;
    font-size: 14px;
    float: left;
    width: 150px;
}

#user-details textarea {width: 200px;
    display: inline; background-color: #fff;
    border: solid 1px #c2c2c2;}

#user-details input {
    background-color: #fff;
    border: solid 1px #c2c2c2;
    color: #000;
    height: 30px;
    width: 200px;
    display: inline;
}


#user-details button {
    background-color: #d3340a;
    border: none;
    color: #fff;
    padding: 5px 7px;
    cursor: pointer;
}

#user-details button:hover {
background-color: #f1481b;
}


/****** Order History *****/

#order-history{ padding:0; margin:0;}




/****** Cart page *****/

#cart{ padding:0; margin:0;}

.continue-order{ padding-top:20px;}

#cart input {
    background-color: #f3f3f3;
    border: solid 1px #c2c2c2;
    color: #000;
    height: 30px;
    width: 50px;
   
}

#cart a {
    color: #d3340a;
    font-size: 14px;

}

#cart a:hover { text-decoration:underline;


}


/****** contact us*****/

#contact{padding:0; margin:0;}

#contact h2{padding-bottom: 30px; margin:0; font-size: 22px; color: #F00;}

#contact .cont-left{ width:40%;}

#contact .cont-right{ width:55%;}

#contact .cont-line{ width:5%;}

.add-line{float:left; position:relative; padding:0; margin:0;}

.address{ float:left; position:relative; padding:0; margin:0;}

.address p {
    margin: 0;
    padding-top: 10px;
    font-size: 14px;
    color: #666;
    line-height: 26px;
}

.address a {
 font-size: 14px;
color: #666;
}

.address a:hover{ text-decoration:underline;
 }

.enquiry{ float:left; position:relative; padding:0; margin:0;}

.enquiry p {
    margin: 0;
    padding-top: 10px;
    font-size: 14px;
    color: #666;
    line-height: 26px;
}

.enquiry a {
 font-size: 14px;
color: #666;
}

.enquiry a:hover{ text-decoration:underline;
 }

.enquiry input {
    background-color: #fff;
    border: solid 1px #c2c2c2;
    color: #000;
    height: 25px;
    width: 250px;
    display: inline;
    float: left;
}

.enquiry label {
    color: #d3340a;
    display: inline;
    padding-top: 10px;
    font-size: 14px;
    float: left;
    width: 150px;
}

.enquiry textarea {
    background-color: #fff;
    border: solid 1px #c2c2c2;
    color: #000;
    height: 100px;
    width: 350px;
    display: inline;
    float: left;
}


.enquiry button {
    background-color: #d3340a;
    border: none;
    color: #fff;
    padding: 5px 20px;
    cursor: pointer;
}

.location{ padding:0; margin:0; }


.location iframe {
 top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}



/****** Footer *****/




#footer {
width:100%;
background-color:#363636;
overflow:hidden;
font-family: Calibri;
line-height: 1.3;
padding-bottom:40px;
}

#footer-in {
max-width:1004px;
margin: 0 auto;
overflow:hidden;
font-family:Roboto;
line-height: 1.5;
}

#footer-top { margin:0; padding:13px 0px;  border-bottom:#4a4a4a solid 1px; }

#footer-top p { color:#9b9b9b; font-size:13px; text-transform:uppercase;}

#footer-top p span { color:#fff; font-size:13px; text-transform:uppercase;}


#footer-bot { margin:0; padding:0; }

#footer-in .footer1{ width:38%;}
#footer-in .footer{ width:19%;}
#footer-in .footer2{ width:24%;}


.footer-box{ float:left; margin:0; padding:0; position:relative;}


.footer-box h3 { margin:0; padding:20px 0;
color:#fff; font-size:24px; text-transform:uppercase; }

.footer-box h4 { margin:0; padding:20px 0;
color:#fff; font-size:24px; text-transform:uppercase; }

.footer-box ul{ margin:0; padding:0; }

.footer-box li{ list-style:none;}

.footer-box a{ color:#9b9b9b; font-size:13px; text-decoration:none;}

.footer-box a:hover{ text-decoration: underline;}


.footer-box p{ margin:0; padding:0;  color:#878787; font-size:13px; line-height:25px; }

.footer-box img {
padding-left:5px;
opacity: 1.0;
filter: alpha(opacity=100); /* For IE8 and earlier */
}

.footer-box img:hover {
opacity: 0.6;
filter: alpha(opacity=60); /* For IE8 and earlier */
}






